path: /build/build/perl-Sys-Syslog-virtual-0.360.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Sys-Syslog -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-Sys-Syslog
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Sys-Syslog && luet-portage --dir
    /pkgdir/perl-Sys-Syslog virtual/perl-Sys-Syslog && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9275e3a5eeee71fc2b3ee381312c8dde76a0ba14b284f9d93c9bba4214ea0e70
  package:
    name: perl-Sys-Syslog
    version: 0.360.0
    category: virtual
    requires:
    - name: PlRPC
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Sys-Syslog
    uri:
    - ""
    buildtimestamp: 2023-08-25 23:46:54.322265008 +0000 UTC m=+69.527187302
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Sys-Syslog-0.360.0 ) dev-lang/perl:=
        !<perl-core/Sys-Syslog-0.360.0 !>perl-core/Sys-Syslog-0.360.0-r999'
      emerge.packages: virtual/perl-Sys-Syslog
      kit: perl-kit
      original.package.name: virtual/perl-Sys-Syslog
      original.package.slot: "0"
      original.package.version: 0.360.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-Sys-Syslog
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8f4cdc619ad51c83aa6ee921fab19054ff4167b754ed2be3e3df547a305798bd
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/BUILD_TIME
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/CATEGORY
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/CBUILD
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/CFLAGS
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/CHOST
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/COUNTER
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/CXXFLAGS
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/DESCRIPTION
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/EAPI
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/FEATURES
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/IUSE
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/KEYWORDS
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/LDFLAGS
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/LICENSE
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/PF
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/RDEPEND
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/SIZE
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/SLOT
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/USE
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/environment.bz2
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/perl-Sys-Syslog-0.360.0.ebuild
- var/db/pkg/virtual/perl-Sys-Syslog-0.360.0/repository
package_cacheimage: ""
runtime:
  name: perl-Sys-Syslog
  version: 0.360.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Sys-Syslog
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Sys-Syslog-0.360.0 ) dev-lang/perl:=
      !<perl-core/Sys-Syslog-0.360.0 !>perl-core/Sys-Syslog-0.360.0-r999'
    emerge.packages: virtual/perl-Sys-Syslog
    kit: perl-kit
    original.package.name: virtual/perl-Sys-Syslog
    original.package.slot: "0"
    original.package.version: 0.360.0
